goldendict (1.5.0+git20241211-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0018a066477a005384be762c15cee9e9585b1a22
  * Date: 1733928187
  * git changelog:
  *  0018a066 - Zim: Take dictionary icon from zim file (if presented)
  *  55ed09a2 - Linux-specific: set desktop file name for application

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Dec 2024 14:11:45 +0000

goldendict (1.5.0+git20240926-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 97d879edc89ab6fd7e7099a466cc10924d7c704b
  * Date: 1727374378
  * git changelog:
  *  97d879ed - Update stardict link converting regexps
  *  4420612e - Move 2 common regexps to vars
  *  d9ef605e - Add language names in Hungarian
  *  e910aaf5 - Add Hungarian translations

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 06 Oct 2024 20:00:40 +0000

goldendict (1.5.0+git20240629-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 718462c5c1e2b6f3064f921c0800e45b8d5b84b8
  * Date: 1719653076
  * git changelog:
  *  718462c5 - add support for ffmpeg 7.0

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Jun 2024 18:45:25 +0000

goldendict (1.5.0~rc2+git20240307-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 59363bc947d9f07aac6b9bdecadbad0f0d5e030e
  * Date: 1709842947
  * git changelog:
  *  59363bc9 - Adjust position of translate box suggestions list at
    screen bottom
  *  159faf75 - A little full-text indexing optimization for very big
    indexes
  *  c38d39a4 - Fix appstream-missing-developer-name in flathub
  *  b71db345 - MacOS: Fix calling the Help window from F3 and F4
    dialogs
  *  1e737aba - Add belarus letter pairs Ўў/Уу to diacritic handler
    (dictionaries reindexing will follow)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2024 21:15:34 +0000

goldendict (1.5.0~rc2+git20240109-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 14978df587ecbd367f527601d0c67d058bb13bac
  * Date: 1704827068
  * git changelog:
  *  14978df5 - Add Catalan translations and change flag for Catalan
  *  9ad81bee - lupdate-qt4 all translations

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Jan 2024 21:18:47 +0000

goldendict (1.5.0~rc2+git20231222-9reb~2401) unstable; urgency=medium

  * Rebuild
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9044a40b1fada09ae351f513fd5a2bf6ae6ff1a6
  * Date: 1703256060

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:38:42 +0000

goldendict (1.5.0~rc2+git20231222-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9044a40b1fada09ae351f513fd5a2bf6ae6ff1a6
  * Date: 1703256060
  * git changelog:
  *  9044a40b - Prevent navigation to empty page via backspace key

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Dec 2023 13:08:33 +0000

goldendict (1.5.0~rc2+git20230930-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: a14374dc904489d909eb46ab931b8949c02f74a8
  * Date: 1696078714
  * git changelog:
  *  a14374dc - MDict: remove redundant data member RecordIndex::endPos
  *  ca7bc6b7 - MDict: fix reading record blocks
  *  f303bb4a - DSL: More strong hide button for expand optional parts

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 21:47:51 +0000

goldendict (1.5.0~rc2+git20230715-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 7da1ccf2731102ab59497416d8aea3e9879fae1e
  * Date: 1689431064
  * git changelog:
  *  7da1ccf2 - DSL: Skip comments in DSL directives

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Aug 2023 19:44:06 +0000

goldendict (1.5.0~rc2+git20230712-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: f970e2729d62fae8b655265048a2e4d9c6cb78b1
  * Date: 1689170355
  * git changelog:
  *  f970e272 - Remove Visual Studio 2012 project and solution

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2023 19:30:40 +0000

goldendict (1.5.0~rc2+git20230628-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: a2be1797498a604634413c72739eb2f82aef00a2
  * Date: 1687963258
  * git changelog:
  *  a2be1797 - DSL: Handle target attribute for ref and url tags
  *  7d4c2079 - Portable mode: show a note in Dictionaries dialog

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jul 2023 13:06:43 +0000

goldendict (1.5.0~rc2+git20230610-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 56c407eeca8d96e4e00e92f25731c09e4af3b906
  * Date: 1686423869
  * git changelog:
  *  56c407ee - mdx: don't copy a shared sptr concurrently
  *  4723dac2 - Fix Content page in Russian help
  *  dea2f7cb - Win-specific: Adjust NSIS installation script for
    GoldenDict version 1.5
  *  8c5b26a3 - Set fallback version to 1.5.0+git (not RC2)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2023 19:48:26 +0000

goldendict (1.5.0~rc2+git20230517-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0252e7bff671462cf4243e38251b1808b6b465c1
  * Date: 1684340232
  * git changelog:
  *  0252e7bf - GDCommandLine: process cmd-line args after QApplication
  *  05ae4ad7 - Update help system
  *  0e119e3e - Add -h and --help command-line options
  *  84c3e13b - Update fa_IR.ts
  *  782cede2 - Add --toggle-scan-popup command line option
  *  83020389 - Qt5.11+: Fix scanpopup&flag with multiple monitors
  *  477cb5cd - Update Russian translation
  *  6f82f388 - Stardict: Fix empty <blockquote> tags handling for XDXF
    format (issue #1634)
  *  192f0d9f - Optimize handling URI schemes
  *  1bcf391b - Handle goldendict:// and dict:// URI schemes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 May 2023 19:57:08 +0000

goldendict (1.5.0~rc2+git20230401-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 8834e4a2924d143751870f4b943c3ce608b10a7d
  * Date: 1680344345
  * git changelog:
  *  8834e4a2 - Port away from deprecated libtiff type aliases
  *  71544855 - Port away from deprecated QProcess::execute(const
    QString &)
  *  11b86f7a - SLOB: Port away from deprecated QString::sprintf()
  *  1cd1c300 - Port away from deprecated Qt::MidButton
  *  727e0708 - Port away from deprecated QProcess::startDetached(const
    QString &)
  *  ccecf0be - Port away from deprecated QFlags(Zero)
  *  2e3924e8 - Port away from deprecated QFontMetrics::width()
  *  a56f4dc9 - Port away from deprecated QApplication::desktop()
  *  c4dcd4dc - Port away from deprecated QString::KeepEmptyParts
  *  8444f855 - Port away from deprecated QWheelEvent::delta()
  *  389d1f37 - Port away from the deprecated QLabel::pixmap() overload
  *  131dfbbb - Port away from deprecated
    QHelpEngineCore::linksForIdentifier()
  *  a5fc4519 - Port away from deprecated qGreater
  *  581d810d - Port away from deprecated QLineEdit::getTextMargins()
  *  5b165923 - Port away from deprecated QByteArray::operator+=(const
    QString &)
  *  a53a0eaa - Port away from deprecated qBinaryFind()
  *  2a05bad6 - Port away from a deprecated QWheelEvent constructor
    overload
  *  5b04854f - Port away from deprecated QSet::fromList()
  *  4495ba98 - Port away from deprecated QByteArray::replace()
    overloads
  *  fbab72c7 - Port away from deprecated QNetworkReply::error signal
  *  47b21560 - Port away from deprecated QString::vsprintf()
  *  430b9baf - Port away from deprecated QString::sprintf()
  *  45288eae - Port away from deprecated QMap::insertMulti()
  *  1c62ce90 - Port away from deprecated QMap::uniqueKeys()
  *  f61e1b20 - Avoid copying a QVector
  *  3d099abf - Fix -Wsign-compare GCC warning
  *  1dfc44a6 - Fix add to favorites when tab dictionaries group don't
    match current group

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2023 21:54:49 +0000

goldendict (1.5.0~rc2+git20230301-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: d424f25fb6849b63bd54d5f1ff49167b085e116b
  * Date: 1677707160
  * git changelog:
  *  d424f25f - Set https scheme instead of http for some wiki resources

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Mar 2023 20:04:10 +0000

goldendict (1.5.0~rc2+git20230214-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: e43c0d252130b0b83742d1847074df8f236d12cb
  * Date: 1676403608
  * git changelog:
  *  e43c0d25 - ScanPopup: Some more of save/restore position of the
    pinned popup window
  *  74aa9522 - ScanPopup: Save/restore position of the pinned popup
    window after closing/reopening it

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Feb 2023 20:45:21 +0000

goldendict (1.5.0~rc2+git20230207-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: e1e70e6a6c973da0f33bb76a8185f6a261709b20
  * Date: 1675788978
  * git changelog:
  *  e1e70e6a - Wiki: parse sections and generate ToC if absent from
    HTML
  *  7e1063f2 - DSL: Fix freezes on some incorrect dictionaries

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:13:33 +0000

goldendict (1.5.0~rc2+git20230119-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 661dd4d1403d88ede7d0d7cdf2a9ec936059daef
  * Date: 1674140267
  * git changelog:
  *  661dd4d1 - XDXF: Add support for draft revision 034 (issue #1600)
  *  1921771b - Remove 0xAD symbol (soft hyphen) for popup window search
  *  46a34e80 - Zim: One more check for Zim header

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Jan 2023 21:55:17 +0000

goldendict (1.5.0~rc2+git20221222-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9a5e1e891027e1a347369973ebd79d62b7922c61
  * Date: 1671747148
  * git changelog:
  *  9a5e1e89 - Fix links decoding broken by #be22bb
  *  3bcd9cfe - Websites: Fix some redirects
  *  79f05a23 - Websites: Fix loading some CSS (from url with query)
  *  cd57031d - Handle some media links without scheme in offline
    wikipedia/wiktionary via ArticleNetworkAccessManager

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 23 Dec 2022 19:33:42 +0000

goldendict (1.5.0~rc2+git20221126-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 02c02829f7aa9b39d9956d1d83272019233db3f0
  * Date: 1669484479
  * git changelog:
  *  02c02829 - Qt 5.14+: don't use deprecated QString::SkipEmptyParts
  *  5034348c - Allow silencing failed-loading-resource warnings
  *  a61b203d - Extract TO_LOG_MESSAGE()
  *  be22bb9f - Prevent using temporary codec-for-locale UTF8
    replacement
  *  0ae3fdf2 - Extract Utf8CodecForLocaleReplacer
  *  a020ebc4 - Make loggingMutex nonrecursive
  *  d1ff165a - Slob: Fix handling of a links with anchor
  *  f0b66f75 - Use mutex in gdWarning/gdDebug when logging to file is
    enabled (issue #1587)
  *  3aaaf15e - Save&restore the geometry of Print Preview dialog
  *  83d71daf - Don't reset FTS Ignore* options on Preferences change
  *  c087d601 - Set article background to white while printing
  *  5e8cab6d - Show translateBoxWidget automatically when Words Zoom
    level decreases
  *  f708c506 - Qt5: give focus to article view after last tab is closed

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Dec 2022 15:35:13 +0000

goldendict (1.5.0~rc2+git20221105-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 5f96f1f26ee2389b29d8059a74f3e0e61a52c6c2
  * Date: 1667675031
  * git changelog:
  *  5f96f1f2 - Linux-specific: don't force X11 focus unnecessarily
  *  a321593e - Linux-specific: check correct X11 window ID
  *  fdcd6a37 - Demote input phrase limit message from warning to debug
  *  38f5fa6c - Don't warn about unclosed DSL [mN] tags
  *  7c0c5864 - Extract is_mN() and isAnyM()
  *  d6696b08 - Expand unclosed tag DSL warning message
  *  fc9a48a1 - Demote missing favorites file message from warning to
    debug
  *  1d6b5efe - Disable GD_DPRINTF() output in Release builds on all
    systems
  *  98b37fea - Print debug output with gdDebug() instead of av_log()
  *  a27a29ac - Linux-specific: don't open File menu after showing main
    window
  *  6dc74a7c - Assign correct values to XButtonEvent::[xy]_root
  *  307fe2ba - Download and open an image double-clicked in scan popup
  *  cf84f576 - Don't append duplicates to openedInspectors
  *  9330c89e - Don't attempt to translate empty or whitespace-only text
  *  c7c8b6f6 - git clone URL in README: git:// => https:// scheme

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 08 Nov 2022 20:05:46 +0000

goldendict (1.5.0~rc2+git20220921-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 927566244fd4592bf45e88e3a154528627fde957
  * Date: 1663781634
  * git changelog:
  *  92756624 - Don't percent-encode local file names while saving an
    article

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Sep 2022 21:20:21 +0000

goldendict (1.5.0~rc2+git20220908-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: fb224043a2fc0b2120bf3eb2f83b67b2293ccd94
  * Date: 1662650071
  * git changelog:
  *  fb224043 - Full-text search: Optimize data transfer to articles
    list
  *  3b2df81b - Full-text search: Reduce max thread count
  *  e333a03d - Full-text search: Use separate thread pool for search
    requests
  *  c5f0f536 - DSL: Fix links with multiple spaces
  *  8f410790 - Make saving complete article work in Qt 5.15

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 13 Sep 2022 19:45:25 +0000

goldendict (1.5.0~rc2+git20220729-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 1064880450a648696dfabdf698fdbeec095604e1
  * Date: 1659109684
  * git changelog:
  *  10648804 - Fix favorities indication when new tabs open in
    background

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Aug 2022 22:59:20 +0000

goldendict (1.5.0~rc2+git20220714-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: aa02fdcc255ca9e31fda7d91c87e85e327487da2
  * Date: 1657811668
  * git changelog:
  *  aa02fdcc - A little more Ctrl+Tab/Ctrl+Shift+Tab handling
  *  5c3b3b87 - Update Aymara translation (by Amos Batto)
  *  f6406436 - Disable focus acquiring by tabs menu button
  *  896bd350 - Handle Ctrl+Tab/Ctrl+Shift+Tab in translate line as tabs
    switch
  *  21c94bb7 - fix typo in readme
  *  b73687b5 - Lupdate all translations, update Russian translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jul 2022 21:29:51 +0000

goldendict (1.5.0~rc2+git20220702-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 7db10b6664fba8a5ba2e648d0181f67b202fcb3f
  * Date: 1656777243
  * git changelog:
  *  7db10b66 - Show current match and match count during FTS result
    navigation
  *  440380a7 - Linux-specific: Add OpenSSL libraries to .Appimage
  *  d8d30023 - Revert Replace a fruitless check with an assertion
  *  1e43bdf1 - highlightFTSResults: return earlier if the regexp is
    empty
  *  c936d03f - Replace a fruitless check with an assertion
  *  5d51f183 - DSL: A little more fix resource loading in some cases
  *  7fa7ad6e - FFmpeg 5.0 player: stop reading raw data at EOF
  *  39abe4f1 - Restart search when case sensitivity changes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 06 Jul 2022 20:24:24 +0000

goldendict (1.5.0~rc2+git20220612-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9b5756d5e156f7714fba6e21fffc9ca179df9a4e
  * Date: 1655058369
  * git changelog:
  *  9b5756d5 - Don't update pages history in
    ArticleView::setCurrentArticle()
  *  7df106c6 - Refactor: get rid of ArticleView::articleToJump
  *  40dd0175 - Always jump to current article before reloading
  *  0173251b - Jump to the first article too after expanding optional
    parts
  *  de69036e - ArticleView: deduplicate expand-optional-parts code
  *  e8a1358b - Refactor: extract ArticleView::load()
  *  ca0209fa - Save current article and window position before loading
    DSL picture
  *  10d0d819 - setCurrentArticle(): return false if the article doesn't
    exist
  *  99982a1c - ArticleView: expose only minimal API to JavaScript
  *  aa33b8be - Disable assert macro checks in Release builds
  *  8acec2e0 - Reduce build log verbosity
  *  f9652487 - Zim: A little more support for new format features
  *  55122eb7 - Zim: Handle new namespace (issue #1502)
  *  0cea6269 - Linux-specific: workaround of clipboard issue with
    Ctrl+C+C
  *  c770e968 - Don't update state prematurely in showTranslationFor()
  *  201f11e6 - Set current article at most once in loadFinished()
  *  efb4a84d - fix: duplicated entries in epwing dictionary
  *  f07ba75a - Epwing: Fix full-text search for some CJK dictionaries
    (issue #1490)
  *  b87b023d - Optimize highlighting FTS matches in articles
  *  bd5b36ca - Extract ArticleView::highlightAllFtsOccurences()
  *  9f5788ee - Remove unused declaration showFindButtons()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 17:05:55 +0000

goldendict (1.5.0~rc2+git20220510-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: f810c6bd724e61977b4e94ca2d8abfa5bd766379
  * Date: 1652196882
  * git changelog:
  *  f810c6bd - Zips: Expand headwords while indexing

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 May 2022 19:46:12 +0000

goldendict (1.5.0~rc2+git20220430-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 06188dfe1f4ec25bfabf11053fc0092f3db4f0f2
  * Date: 1651317766
  * git changelog:
  *  06188dfe - Win-specific: Remove submodule winlibs/lib/msvc
  *  f5fdb2ae - DSL: Fix escaped brackets handling in inside card
    headwords
  *  8acb288c - add support for ffmpeg 5.0
  *  22f72faa - optimize:fix resource leak Fixes #20
  *  570c75e9 - performance: Prefer prefix ++/-- operators for non-
    primitive types. more detail check
    https://hownot2code.com/2016/06/30/use-a-prefix-increment-operator-i-
    in-iterators-instead-of-a-postfix-i-operator/
  *  1131cc6b - Update Slovak translation
  *  c329430a - fix:warning qt-style-st-lingoes.css the file was missing
  *  a35f9a14 - Update Slovak translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 May 2022 22:47:23 +0000

goldendict (1.5.0~rc2+git20211229-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0e888db8746766984a4422af9972de8753d4d6c4
  * Date: 1640789428
  * git changelog:
  *  0e888db8 - Win-specific: Compile FFMpeg libraries with speex codec
    support

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 20:17:17 +0000

goldendict (1.5.0~rc2+git20211129-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 8260ac87bac0681b738309a43d3392933562b958
  * Date: 1638177939
  * git changelog:
  *  8260ac87 - Linux-specific: Don't ignore main window close event

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Dec 2021 13:00:30 +0000

goldendict (1.5.0~rc2+git20211112-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: b10cdf685c8c02d2be2f1ae4f1e03a4e02db48d8
  * Date: 1636741606
  * git changelog:
  *  b10cdf68 - MDict: A little support for video
  *  b9b7067b - Linux-specific: Optionally store history in
    XDG_DATA_HOME in Qt5 build
  *  ae4eea35 - Linux-specific: Optionally store index in XDG_CACHE_HOME
    in Qt5 build
  *  f6742d8f - Linux-specific: Optionally use XDG_CONFIG_HOME for
    config in Qt5 build
  *  5de5f18f - Linux-specific: Use lowercase cache directory name in
    Qt5 build

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Nov 2021 17:16:00 +0000

goldendict (1.5.0~rc2+git20211020-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: e92797a98a06f4fda934f6c02795821be69cbb2f
  * Date: 1634744038
  * git changelog:
  *  e92797a9 - fix cmd+C+C not working under Japanese Input

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Nov 2021 14:46:26 +0000

goldendict (1.5.0~rc2+git20211013-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 519670ad18f7a95ab3e28e36e087b9db285914a7
  * Date: 1634148901
  * git changelog:
  *  519670ad - Full text search: Fix search in Wildcards and RegExp
    modes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 14 Oct 2021 20:22:53 +0000

goldendict (1.5.0~rc2+git20210630-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: baff02a14b3f70f0d0a55bef550dbb74dcbf0ce8
  * Date: 1625072500
  * git changelog:
  *  baff02a - Make MainWindow::setTranslateBoxTextAnd*() harder to
    misuse
  *  9ff28e2 - Translate box: add missing wildcard symbol (un)escaping
  *  f919685 - Extract duplicated gdfrom- string manipulation into
    functions
  *  bc7fe1a - Merge branch 'dictionaries-dialog-save-restore-geometry'
    of https://github.com/vedgy/goldendict into Temp
  *  c3e4a99 - Dictionaries dialog: always show Maximize button
  *  fdf0464 - Save&restore the geometry of Dictionaries dialog
  *  e1c9a0d - Fix compilation without C++11 support
  *  df192bf - Don't show duplicate MediaWiki articles
  *  99ddb76 - Don't add the same phrase to history twice in a row
  *  60bc052 - Add input phrase's punctuation suffix to alts
  *  57c4c33 - Add support for *.oga audio files

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 19:24:48 +0300

goldendict (1.5.0~rc2+git20210309-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: b2e673961d28ca5eb920a909091252d3321f09d6
  * Date: 1615301628
  * git changelog:
  *  b2e6739 - Add hi_IN.ts to project file
  *  c550657 - Fix hi_IN.ts tags and language code
  *  9686906 - 1. Fix work with big index files 2. Increase limit of
    node elements while build index

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 18 Mar 2021 23:34:55 +0300

goldendict (1.5.0~rc2+git20210227-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9fb467abf332b87131c7c6803e9f303b6bfa3f35
  * Date: 1614427468
  * git changelog:
  *  9fb467a - Add a concrete Comment into the desktop entry
  *  38d7193 - Rename id in metadata and desktop entry to
    org.goldendict.GoldenDict

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Mar 2021 22:46:37 +0300

goldendict (1.5.0~rc2+git20210213-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 7db077bd0310ceb42e836f8721a3fddf9144e1b3
  * Date: 1613205545
  * git changelog:
  *  7db077b - DSL: Don't convert escaped spaces into non-breakable
    inside [s] tag
  *  72dfe25 - DSL: Fix resource loading in some cases

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 16:04:02 +0300

goldendict (1.5.0~rc2+git20210201-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 278c143a055a03934691557d9babb02c96c439e5
  * Date: 1612191631
  * git changelog:
  *  278c143 - Use std::sort in suitable places

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:32:09 +0300

goldendict (1.5.0~rc2+git20210115-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 73ec1b595049fa89661cb011856236e3c8569da8
  * Date: 1610723742
  * git changelog:
  *  73ec1b5 - DICT servers: ignore refs in html
  *  c6f8d29 - Fix tr_TR.ts (issue #1338)
  *  4834396 - Update tr_TR.ts

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Jan 2021 22:11:26 +0300

goldendict (1.5.0~rc2+git20201209-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 261e45a5d79f9df2fbc050292410bed0f4ef3132
  * Date: 1607509186
  * git changelog:
  *  261e45a5 - MediaWiki: remove the obsolete fix audio replacement
  *  dec59439 - MediaWiki: remove the /wiki/ prefix from links w/o
    regexp

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Dec 2020 23:46:46 +0300

goldendict (1.5.0~rc2+git20201119-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: b7da546dd57bbcfee925c3bd8b288537b8833d7b
  * Date: 1605803795
  * git changelog:
  *  b7da546d - Fix string case in all files: Goldendict => GoldenDict
  *  06177c31 - Merge pull request #1317 from vedgy/minor-preferences-
    improvements
  *  ecb8f542 - Preferences: disable spinboxes when their checkboxes are
    unchecked
  *  aba89974 - Increase inputPhraseLengthLimit option's maximum
  *  3ebba33f - Update help system
  *  61e25924 - Lupdate all translations, update Russian translation
  *  dea11ca0 - inputPhraseLengthLimit option's single step: 5 => 10
  *  27ca24f8 - Fix indentation of recently added code: 4 => 2 spaces
  *  193aa4e3 - Set up network disk cache for articleNetMgr
  *  8364b04d - Update help system
  *  425fe32d - Lupdate all translations, update Russian translation
  *  c02915d5 - 1. Set limit input phrase length option turned off by
    default 2. Set input phrase length limit to 1000 by default
  *  61eb4e08 - Add options to limit input phrase length

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 26 Nov 2020 17:38:40 +0300

goldendict (1.5.0~rc2+git20201106-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0b7c65023cfd94bd8d3213798c03679346b42481
  * Date: 1604693099
  * git changelog:
  *  0b7c650 - articleSizeLimit option: minor code cleanup
  *  63aeb0e - quote possible apostrophe
  *  30a61c0 - remove dead assignment in mediawiki.cc
  *  9fb33d1 - Disable focus acquiring by New tab button
  *  5d7d553 - Dsl: Fix displayed headword selection for the case of
    ignore diacritic
  *  332a95b - Fix typo in btreeindx.hh

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Nov 2020 01:03:21 +0300

goldendict (1.5.0~rc2+git20201015-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9ca9184eab947f3fb71eaee184f8e1b6da82ef94
  * Date: 1602767060
  * git changelog:
  *  9ca9184 - Fixed build with GCC 11.
  *  abe8e9e - Fix bug on not showing default programs under Linux/macOS
  *  69e37a3 - DSL: Show multi-word unknown tags
  *  8e13789 - Zim: Handle clusters in random order case
  *  b70c3e8 - DSL: Show unknown tags
  *  4f0d529 - Add uninstallation method to README
  *  1a56fdd - Update Slovak translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Oct 2020 08:12:43 +0300

goldendict (1.5.0~rc2+git20200719-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: dda311cf9c44ffce7eadf489bfbf7f02d61fa0d4
  * Date: 1595155092
  * git changelog:
  *  17aea14 - Add ie_001.ts
  *  78cdbca - Add Interlingue translation
  *  77d3324 - Some fixes from hrimfaxi
  *  6395d8e - Add libswresample-dev to travis.yml
  *  05f921d - Mac-specific: Add zstd library
  *  a271d3b - Mac-specific: Add swresample headers
  *  1eb5429 - Win-specific: Add swresample library
  *  2d2db3b - Use libswresample to convert 32-bit and float audio into
    s16
  *  2155d49 - Use libswresample to convert 32-bit and float audio into
    s16

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Jul 2020 10:00:14 +0300

goldendict (1.5.0~rc2+git20200527-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: ec40c1dcfde6df1dc7950443b46ae22c283b1e52
  * Date: 1590582903
  * git changelog:
  *  ec40c1d - Add libzstd-dev to .travis.yml file
  *  6e85b27 - Add Zstd compression support for ZIM format

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 09:27:34 +0300

goldendict (1.5.0~rc2+git20200409-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: a378acc0df33ff33f6f961b706894559bc5849b0
  * Date: 1586471112
  * git changelog:
  *  a378acc - Updated pt_BR

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 09:12:45 +0300

goldendict (1.5.0~rc2+git20200327-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 6ca112b797e70774d252b3635d41b4c5d38ea9dd
  * Date: 1585303732
  * git changelog:
  *  6ca112b - Use a better workaround for Wayland crashes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 Apr 2020 07:16:13 +0300

goldendict (1.5.0~rc2+git20200319-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: db93bd19d335c60cdf1ae9095709d03423e0f2b2
  * Date: 1584614385
  * git changelog:
  *  db93bd1 - Update lt_LT.ts
  *  a1c7c5b - Added a desktop action as a workaround to crashes on
    Wayland.
  *  353ea17 - ScanPopup: Normalize whitespaces while translate on
    clipboard change
  *  bd6cfd2 - Update sv_SE.ts
  *  43726a7 - Update sv_SE.ts

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Mar 2020 05:11:45 +0300

goldendict (1.5.0~rc2+git20200228-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0940e65651db3aad6e5cccf78dbcd1b5f2ef4414
  * Date: 1582923317
  * git changelog:
  *  0940e65 - Update Bulgarian translation by jekovcar
  *  af33134 - Bulgarian translation by jekovcar
  *  7df235b - add Lojban translations
  *  2eecc88 - lupdate
  *  cb9c7ee - add Lojban flag

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Mar 2020 14:51:00 +0300

goldendict (1.5.0~rc2+git20200109-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: da197ff5cd0e7326124c9240a1853a0e8b1de439
  * Date: 1578577387
  * git changelog:
  *  da197ff - Forvo api calls via https

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Jan 2020 12:49:48 +0300

goldendict (1.5.0~rc2+git20191119-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: d54e0ca9fdecfa44ff96b1c106ba3c0d6da43d0d
  * Date: 1574180444
  * git changelog:
  *  d54e0ca - Fix some data races (issue #1218)
  *  1cef1a8 - Qt5-specific: Fix crash after Ctrl+Tab when tabs
    navigation in MRU order is turned on in preferences

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Nov 2019 01:51:34 +0300

goldendict (1.5.0~rc2+git20190930-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: df92b38ea81b47ded2c0089c50e72463d2da02e9
  * Date: 1569862650
  * git changelog:
  *  df92b38 - Mac-specific: Fix save/restore main window configuration
    with Qt 5.12
  *  db6c9a1 - Treat ".mp2" extension as audio instead of video
  *  e317810 - Mac-specific: Update FFmpeg libraries to version 4.2.1
  *  966f4a8 - FFmpeg player: Fix some crashes on broken files
  *  80a57ba - Win-specific: Update FFmpeg libraries to version 4.2.1
  *  331977b - Add ".webp", ".mpa", ".mp2" and ".opus" as known media
  *  0293019 - DSL: Trim spaces in "s" and "url" tags

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Oct 2019 16:38:03 +0300

goldendict (1.5.0~rc2+git20190921-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 58560e1ef517c5f401151caffac1170f25d5b809
  * Date: 1569015053
  * git changelog:
  *  58560e1 - DSL: Fix expanding of round brackets while full-text
    search
  *  c34597c - Remove an unused Qt5 dependency from README
  *  625b88e - Update German translation
  *  f2aff9a - DSL: Strip tags "<<" and ">>" while full-text search
  *  2c5582e - DSL: Fix handling of dsl "@" subcard in first line of
    card
  *  780eaba - DSL: Change of tags handling while full-text search

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 18:40:11 +0300

goldendict (1.5.0~rc2+git20190807-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: c53fe1c64061c7285b7451ff48089d443721c2a9
  * Date: 1565207689
  * git changelog:
  *  c53fe1c - Windows: Fix crashes when all global hotkeys are disabled
    (issue #1184)
  *  a722b3f - Fix "file://" urls correction for case of launch portable
    GD via network

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Aug 2019 19:58:23 +0300

goldendict (1.5.0~rc2+git20190725-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0f951b06a55f3a201891cf645a556e773bda5f52
  * Date: 1564010188
  * git changelog:
  *  0f951b0 - SLOB: Some optimization for indexing of a large files
  *  031b9e1 - Increase limit of node elements while build index
  *  056efcd - SLOB: Fix build with Qt 4
  *  ed0a255 - SLOB: Fix detection of article duplicates (#issue #1174)
  *  2de1de7 - SLOB: Add class "slobdict" to slob headword (issue #1176)
  *  618179e - SLOB: Add support for uncompressed articles (issue #1175)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Jul 2019 12:37:12 +0300

goldendict (1.5.0~rc2+git20190709-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 05bfc353a814ff15bfdd44119d1af8d6f92b65a8
  * Date: 1562684423
  * git changelog:
  *  05bfc35 - Allow dictionaries groups combobox standard hotkeys from
    FTS and Headwords dialogs

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Jul 2019 11:28:44 +0300

goldendict (1.5.0~rc2+git20190627-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 85e0f43d8be80ed43858e3a18dfc28209202e041
  * Date: 1561652016
  * git changelog:
  *  ddb8fc2 - Create hi_IN.ts
  *  58b6c60 - DSL: Fix sound saving from preferred dictionary
  *  f0b7b8e - DSL: Fix {(...)} case handling in insided cards

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Jun 2019 13:14:26 +0300

goldendict (1.5.0~rc2+git20190523-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 09a7d4db332baee0bdea0f9b3997500637c7e4ce
  * Date: 1558972707
  * git changelog:
  *  09a7d4d - Fix empty menu if program compiled with qt5

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jun 2019 01:58:43 +0300

goldendict (1.5.0~rc2+git20190515-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 13a321190fd32f7125aedded8843a8831717bb86
  * Date: 1557907760
  * git changelog:
  *  13a3211 - Don't construct scan popup twice at startup
  *  abcabb7 - Initialize scanPopup window after setting of Qt style
    sheets (issue #1144)
  *  462218d - Linux-specific: Qt::Dialog -> Qt::Window pinned scan
    popup flags

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 27 May 2019 12:14:56 +0300

goldendict (1.5.0~rc2+git20190502-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 3ca6cbec25ed54b19fd907c7e46678145b0dbdc2
  * Date: 1556819150
  * git changelog:
  *  3ca6cbe - Update tr_TR.ts
  *  c3ff15f - Fix one more crash under Qt 5.12
  *  d62b2d6 - Fix build on FreeBSD
  *  052f849 - XDXF: A little more handling for <ex> tag (issue #1135)
  *  ade20fc - Support "[!a-x]" like construction while handling
    wildcards via QRegularExpression
  *  b61863b - Use QRegularExpression instead of QRegExp in dictionary
    headwords dialog under Qt 5.12 and later
  *  5fb4ff1 - Fix some more possibly crashes with Qt 5.12
  *  cf2ca57 - Win-specific: Fix possibly crashes after dictionaries
    initialization
  *  465f90a - Set Qt style sheets immediately before main window show
  *  6bc4088 - Fix save/restore geometry for some dialogs under Qt 5.12
  *  247a076 - XDXF: Fix indexing of the dictionaries with empty
    "abbreviation" field (issue #1132)
  *  7ef50ba - Added AppData manifest file for modern package managers.
  *  f962f0e - Safety menu sequence in dictionaries order window
  *  9bae6d2 - Wiki: Fix urls in "srcset" attribute (issue #1096)
  *  ed69414 - Updated Finnish translations
  *  d82320c - Don't expand symlinks while load dictionaries
  *  e6710a6 - Remove artificial 1000-pixel CompletionList width limit
  *  503de64 - Qt5: improve repeated zooming performance
  *  7abaf07 - Fix build under Linux/MacOS
  *  68fc27b - Win-specific: Add global hotkeys handling via low-level
    keyboard hook
  *  7a9d97a - Sync scan popup's size policies with main window
  *  4736191 - Allow reducing width of group comboboxes
  *  ec96d6a - Allow shrinking scan popup's toolbar height
  *  c887741 - Remove unused form groupselectorwidget.ui
  *  ebfeb37 - Undef common words defined in X11 headers
  *  a9fc823 - Avoid duplicate currentGroupChanged() connection
  *  92e8c85 - Fix behavior while words list font resizing (issue #1109)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 May 2019 21:33:08 +0300

goldendict (1.5.0~rc2+git20190117-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 04d9dc43f67b102c7727228326c05eb82d87e4f2
  * Date: 1547736793
  * git changelog:
  *  04d9dc4 - Fix some crashes (issue #1076)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Jan 2019 16:47:37 +0300

goldendict (1.5.0~rc2+git20181207-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 6d46fd15299657860ebaedf856494de0fdfdc756
  * Date: 1544188729
  * git changelog:
  *  6d46fd1 - Zim, Aard: Fix language recognition from three-letter
    codes
  *  1640fb2 - Win-specific: Fix compilation with MS VC (issue #1088)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 10 Dec 2018 18:42:24 +0300

goldendict (1.5.0~rc2+git20181120-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 36a1881ae6d190a6cb276ae8c3c3d6496c10acd8
  * Date: 1542733252
  * git changelog:
  *  36a1881 - Update Italian translation by Daniele Di Pisa

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Nov 2018 15:58:12 +0300

goldendict (1.5.0~rc2+git20181026-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 0d9a12a7e4b4752bf08dd957a27e9682c6acca92
  * Date: 1540574338
  * git changelog:
  *  0d9a12a - DictD: Fix dictionary name recognition for dictionaries
    from freedict.org (issue #1075)
  *  382783e - DICT servers: Fix authentication
  *  0ecb217 - DICT servers: Some fixes for OPTION MIME handling
  *  7e4a42a - Request MIME type from DICT server

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Oct 2018 03:38:23 +0300

goldendict (1.5.0~rc2+git20180925-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 2bd422ad73ea6ed37a2eab0f3400371d6277bd58
  * Date: 1537887531
  * git changelog:
  *  2bd422a - Full-text search: QRegularExpression instead of QRegExp
    to highlight found words in Qt5-based builds
  *  5559b5f - Favorites: Fix blocking of illegal move operations for
    Qt4 (issue #1059)
  *  c55b32e - Merge pull request #1055 from vedgy/remove-executable-bit-
    from-icon
  *  39dcea5 - Remove executable bit from goldendict.png

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Sep 2018 03:06:45 +0300

goldendict (1.5.0~rc2+git20180815-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 61325acdb9dba28f67ae601d21cbc90a900c6663
  * Date: 1534323553
  * git changelog:
  *  61325ac - Full-text search: handle <q> tag as words break
  *  11b333c - Full-text search: handle more block tags
  *  ce0b276 - Full-text search: <hN> tag as line break

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Aug 2018 11:35:54 +0300

goldendict (1.5.0~rc2+git20180719-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9f06afab368e91356648c6e0e911bdb4426b0d9b
  * Date: 1532013530
  * git changelog:
  *  9f06afa - Mdx: Fix some links handling for Qt5-based build after
    RC2-316-3bc8e0
  *  06c6c63 - Handle %GDWORD% template while calling external editor
  *  5b696ea - Merge pull request #1037 from hosiet/pr-fix-typos-201807
  *  a0bb3c5 - Merge pull request #1036 from hosiet/pr-update-zh-cn-
    tranlsation-201807
  *  5d5432d - Fix typos found by codespell
  *  4631852 - Update Simplified Chinese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jul 2018 18:38:58 +0300

goldendict (1.5.0~rc2+git20180705-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: f945e74f755c5b09b96f0929ab5e507f8e8af34b
  * Date: 1530765670
  * git changelog:
  *  f945e74 - Merge pull request #1034 from kyleskimo/patch-4
  *  c18a025 - Update zh_TW.ts
  *  3bc8e00 - Mdx: Fix some extra anchors for Qt5-based build

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jul 2018 17:40:15 +0300

goldendict (1.5.0~rc2+git20180613-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 48e850c7ec11d83cba7499f7fdce377ef3849bbb
  * Date: 1528916473
  * git changelog:
  *  48e850c - Fix typo
  *  35bef02 - Update help system
  *  e540022 - Lupdate all translations, update Russian translation
  *  d7bc012 - Add option to ignore diacritics while articles search
  *  15062f7 - Hunspell: Fix handling of some dictionaries format (issue
    #1021)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jun 2018 10:35:13 +0300

goldendict (1.5.0~rc2+git20180523-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: ccb5eb10c2d7e1121681d2af7d85e28fd59b37ab
  * Date: 1527098480
  * git changelog:
  *  ccb5eb1 - DICT servers: Fix handling of multi-line phonetics (issue
    #1016)
  *  d9c8e12 - Merge pull request #1019 from vedgy/dont-access-destroyed-
    log-file-object
  *  fe1c77f - Don't access a destroyed log file object via logFilePtr
  *  b002fec - Fix some more warnings (issue #978 again)
  *  1a6a941 - Little refactoring for log messages to file
  *  fd00e9d - Fix gcc 7.3 compiler warnings (#issue 978)
  *  61ee894 - Merge pull request #1017 from vedgy/add-scan-popup-
    article-view-focus-shortcut
  *  3bf7aad - Add a shortcut to focus scan popup's article view

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 May 2018 06:40:13 +0300

goldendict (1.5.0~rc2+git20180506-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/goldendict/goldendict.git
  * Branch: master
  * Commit: 9892fdc0242736b053d8be1c6045996626464051
  * Date: 1525613971

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 07 May 2018 22:26:30 +0300

goldendict (1.5.0~rc2+git20180412+ds-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream snapshot.
  * Bump Standards-Version to 4.1.4. (no changes needed)
  * Bump debhelper compat to v11.
  * d/control: Add new qtmultimedia5-dev build-dependency.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 13 Apr 2018 11:34:12 +0800

goldendict (1.5.0~rc2+git20170908+ds-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * New upstream snapshot. (Closes: #867497)
    + Enable support for Zim dictionaries.
    + Enable support for Chinese conversion.
  * Remove third-party maclibs and winlibs (+ds).
  * Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.1.0.
  * Switch from cdbs to debhelper v10+.
    + Bump debian/compat to 10.
    + Enable full hardening.
  * Update man page for goldendict accordingly.
  * Drop menu file (per ctte's decision in #741573).
  * Refresh patches.
  * Limit libhunspell version (>= 1.6.1).
  * Refresh watch file.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Sep 2017 16:27:37 +0800

goldendict (1.5.0~git20160508.g92b5485-3) unstable; urgency=medium

  [Dmitry E. Oboukhov]
  * Apply Boyuan Yang changes, sorry for too long timeout.

  [Boyuan Yang <073plan@gmail.com>]
  * Non-maintainer upload.
  * Ack previous upload. Thank you Gianfranco!
  * Add myself into uploaders list. (Hijacking package)
  * Add watch file. (Closes: #793039)
  * Update Vcs-* field. (Closes: #864667)
  * Drop .install file. (Closes: #837677)
  * Drop .menu file as per ctte's decision.
  * Build against Qt5. (Closes: #784468)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 11 Sep 2017 11:49:42 +0300

goldendict (1.5.0~git20160508.g92b5485-2) unstable; urgency=medium

  [ Dmitry E. Oboukhov ]
  * Apply Gianfranco Costamagna changes, sorry for too long timeout.

  [ Gianfranco Costamagna <locutusofborg@debian.org>]
  * debian/patches/8e11d2a0bdec3ccf24ebb61d468b005543b899ee.patch:
    - fix 64 bit Big Endian build failures (Closes: #824929).
      thanks Adam Conrad for the great help there and upstream for
      the replacing-fix.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 11 Sep 2017 10:50:10 +0300

goldendict (1.5.0~git20160508.g92b5485-1) unstable; urgency=medium

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 May 2016 09:28:57 +0300

goldendict (1.5.0~git20150923-1) unstable; urgency=medium

  * New snapshot.
   - Updated Homepage (debian/control), closes: #786649.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 23 Sep 2015 10:27:23 +0200

goldendict (1.5.0~git20131003-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 03 Oct 2013 00:42:19 +0400

goldendict (1.0.2~git20130816-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 16 Aug 2013 13:42:32 +0400

goldendict (1.0.2~git20130620-1) unstable; urgency=low

  * New snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 20 Jun 2013 23:27:54 +0400

goldendict (1.0.2~git20120929-3) unstable; urgency=low

  * Drop .desktop file, closes: #689205.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 01 Oct 2012 11:23:16 +0400

goldendict (1.0.2~git20120929-2) unstable; urgency=low

  * Repatch old debian patches.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 30 Sep 2012 00:06:24 +0400

goldendict (1.0.2~git20120929-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 29 Sep 2012 18:52:52 +0400

goldendict (1.0.2~git20110906-1) unstable; urgency=low

  * New GIT-snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 06 Sep 2011 09:43:30 +0400

goldendict (1.0.2~git20110805-1) unstable; urgency=low

  * New GIT snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Aug 2011 16:21:30 +0400

goldendict (1.0.2~git20110706-1) unstable; urgency=low

  * New GIT-snapshot.
  * Fix a few lintian warnings.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 06 Jul 2011 13:48:58 +0400

goldendict (1.0.2~git20110314-1) unstable; urgency=low

  * New GIT-snapshot.
  * Fixed B-D, closes: #618180.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 14 Mar 2011 16:22:44 +0300

goldendict (1.0.1-1) unstable; urgency=low

  * New upstream version.
    * Support for Forvo online pronunciations added.
    * Support for Phonon for audio file playback (DirectShow under Windows).
      This allows playing most audio files (.mp3 etc).
    * History of search queries added.
    * Dictionary bar added, allowing to disable individual dictionaries
      in the currently selected group.
    * Multi-word queries are now split into individual words and
      presented as links, and all compound expressions (expressions
      consisting of two or more words) within the query are found
      and displayed.
    * Morphological analysis is now applied to compound expressions
      as well (e.g. "dozing off" -> "doze off")
    * It is now possible to assign keyboard shortcuts to the groups
      for fast switching now.
    * It is now possible to use any file as a group icon.
    * Content not originating from the site the user browses can
      now be blocked (hides ads).
    * Internal links in websites are now followed in-place.
    * Audio files from websites are now played.
    * Drop-down list of open tabs added.
    * Clicking a link with middle mouse button now opens it in a new tab.
    * Double-clicking words in an article translates them right
      away (hold Ctrl to open in new tabs).
    * Typing while focused on the word list initiates new search now.
    * Zooming fonts in word list and translate line is now possible.
    * Simply moving the mouse away from the scan popup window hides it.
    * Toggling main window gives focus to the translation line.
    * Zip files are now indexed, conserving memory and startup
      times considerably.
    * Better support for RTL languages.
    * Improvements in BGL and DSL support.
    * Support for portable version mode (just create the
      portable/directory to enable it).
    * Checking for the running instance is now always done correctly.
    * Lots and lots of smaller improvements, speedups and bugfixes.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 04 Dec 2010 17:54:24 +0300

goldendict (0.9.1~git20101013-1) experimental; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 13 Oct 2010 08:53:01 +0400

goldendict (0.9.1~git20100719-2) unstable; urgency=low

  * Fixed typos in debian/control, thanks for
    Erik Esterer <erik.esterer@gmail.com>, closes: #590007.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 23 Jul 2010 09:50:16 +0400

goldendict (0.9.1~git20100719-1) unstable; urgency=low

  * New GIT-snapshot
  * Added menu item, closes: #589302.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 19 Jul 2010 09:44:35 +0400

goldendict (0.9.1~git20100707-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 07 Jul 2010 10:30:00 +0400

goldendict (0.9.1~git20100609-3) unstable; urgency=low

  * Unstable upload.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 10 Jun 2010 20:25:58 +0400

goldendict (0.9.1~git20100609-2) experimental; urgency=low

  * New GIT-snapshot (merge from git://gitorious.org/goldendict/goldendict.git)

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 09 Jun 2010 11:50:43 +0400

goldendict (0.9.1~git20100609-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 09 Jun 2010 11:44:36 +0400

goldendict (0.9.1~git20100413-1) unstable; urgency=low

  * New GIT-snapshot

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 13 Apr 2010 10:18:32 +0400

goldendict (0.9.1~git20100322-1) unstable; urgency=low

  * New GIT-snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 22 Mar 2010 22:54:29 +0300

goldendict (0.9.1~git20100204-3) unstable; urgency=low

  * Added pkg-config into BD-list, closes: #568955,
    thanks for "Aaron M. Ucko" <ucko@debian.org>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 09 Feb 2010 09:18:05 +0300

goldendict (0.9.1~git20100204-2) unstable; urgency=low

  * Unstable uploading.
  * Standards-Version bumped to 3.8.4.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Feb 2010 09:19:38 +0300

goldendict (0.9.1~git20100204-1) experimental; urgency=low

  * New GIT-snapshot.
  * I don't care such managers as kde/gnome. From now I'll set tag 'wontfix'
    for every reports about adding/excluding/editing .desktop files. I am
    fed up with their problems. Now .desktop was removed, closes: #568425.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 04 Feb 2010 23:39:57 +0300

goldendict (0.9.1~git20100117-1) unstable; urgency=low

  * New GIT-snapshot.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 17 Jan 2010 11:46:25 +0300

goldendict (0.9.1~git20091117-1) unstable; urgency=low

  * New GIT snapshot.
  * Added goldendict-wordnet into Suggests.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 17 Nov 2009 12:30:10 +0300

goldendict (0.9.1~git20091108-3) unstable; urgency=low

  * Added manpage, closes lintian error.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Nov 2009 20:47:44 +0300

goldendict (0.9.1~git20091108-2) unstable; urgency=low

  * Fixed FTBFS with mips platphorm.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Nov 2009 16:32:17 +0300

goldendict (0.9.1~git20091108-1) unstable; urgency=low

  * New GIT snapshot.
  * Depend on libzip was removed in upstream.
  * FTBFS with binutils-gold has been fixed, closes: #554694,
    thanks for Peter Fritzsche <peter.fritzsche@gmx.de>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 08 Nov 2009 11:38:12 +0300

goldendict (0.9.0+svn404-1) unstable; urgency=low

  * SVN revision: 404.
    * Zip files are now indexed along with the articles. This means that
      their listings aren't now loaded into memory, resulting in many
      megabytes of memory savings (with larger zips) and faster startup,
      too.
    * Change SJIS-WIN to CP932 in Babylon parser. This may fix problems
      with Babylon Japanese dictionaries under Windows, where libiconv
      had problems with the former encoding name.
    * Clicking a link with middle mouse button opens it in a new tab.
    * Don't save overly large search queries into history. Those are
      usually large bogus selections of whole text blocks and they
      only mess up menus.
    * Prevent triggering spurious translations when changing group or
      editing the query while there's an item in the word list selected.
    * Fix problem with the 'All' group in history. The value of it is
      too large for a signed int.
    * History of search queries implemented.
    * Remove the internal copy of libzip. (Debian patches was removed, too).
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 26 Oct 2009 11:35:09 +0300

goldendict (0.9.0+svn387-1) experimental; urgency=low

  * SVN revision: 387.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 12 Oct 2009 17:14:45 +0400

goldendict (0.9.0+svn386-1) unstable; urgency=low

  * SVN revision: 386.
    * Updated Greek translations.
    * Add 'Show names in dictionary bar' option. This should
      aid StarDict users since there're no icons in those
      dictionaries.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 12 Oct 2009 16:58:32 +0400

goldendict (0.9.0+svn384-1) unstable; urgency=low

  * SVN revision: 384.
    * Fix crash with Qt >= 4.5.3 when browsing MediaWiki sites by deleting
      network replies after they signal completion, not immediately during
      that moment.
    * All translations were "lupdated" and now include all the latest
      untranslated strings.
    * German translation update by Daniel Kaneider.
    * Allow the "file.dsl.files.zip" naming scheme for file.dsl.dz files.
      The old one, "file.dsl.dz.files.zip" still works too.
    * Warn if a user's running certain X.Org releases which have the RECORD
      extension broken.
    * Dictionary bar, a bar with dictonary icons for the current group, was
      implemented. Clicking icons disables corresponding dictionaries. When
      clicking with Shift/Ctrl, a dictionary can be made solo.
    * View' menu introduced. It allows switching toolbars and side pane on/off
      without any arcane knowledge on how to toggle them on/off via RMB.
    * Greek translation added (thanks to Jennie Petoumenou)
    * Fixes overblown menus when there's a large selection present.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 12 Oct 2009 11:25:00 +0400

goldendict (0.9.0+svn369-1) unstable; urgency=low

  * SVN revision: 369.
    * Correctly handle bword:// links when they contain non-ascii
      letters and dots by independently decoding IDN for each part.
    * Prevent accidential index purging when the program is terminated
      in some obsure way and the dictionary loading thread gets killed
      prematurely.
    * Add an option to block content (images, frames etc) not originating
      from the site the user browses. This effectively hides all
      advertisements on the websites.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 08 Sep 2009 21:54:36 +0400

goldendict (0.9.0+svn366-1) unstable; urgency=low

  * SVN revision: 366.
    * Always allow session shutdown to proceed without any cancellations.
      This fixes problems with GoldenDict preventing KDE4 from shutting down.
    * Support all ISO-8859 encodings in form of %ISO1%, %ISO2% etc for
      websites.
    * Translate language code to a code of a major country speaking that
      language, and use that country's flag as an icon for the language.
      Previously the language code was used as a country code without any
      translation, which only worked right if they were matching, that
      being merely a coincidence (e.g. ru => RU, but zh => CN).
    * German translation added (thanks to Daniel Kaneider)
      The translation is 90% complete -- this is an ongoing effort.
    * In Qt style file, specify foreground color as well, so the colors would
      always be consistent no matter the chosen system color theme.
    * Remove some erroneous sokuon cases from Romaji tables.
    * Support for double consonants (sokuon) added.
    * When performing diacritics folding, weed out any combining marks which
      managed to get past the normal diacritic folding routine.
  * Fixed list in the long description, closes: #542455,
      thanks for Gerfried Fuchs <rhonda@debian.at>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 21 Aug 2009 11:54:07 +0400

goldendict (0.9.0+svn357-1) unstable; urgency=low

  * SVN revision: 357 (all my patches were applied by upstream).
  * Now a few translations are available under debian.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 03 Aug 2009 23:56:29 +0400

goldendict (0.9.0+svn354-5) unstable; urgency=low

  * Now bug in libzip was fixed, so we can restore the dependence.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 29 Jul 2009 09:52:23 +0400

goldendict (0.9.0+svn354-4) unstable; urgency=low

  * Middle click on mainwindow.
  * Double click add dictionary to group.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 23 Jul 2009 15:39:10 +0400

goldendict (0.9.0+svn354-3) unstable; urgency=low

  * Fix FTBFS on S390.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 13 Jul 2009 10:05:18 +0400

goldendict (0.9.0+svn354-2) unstable; urgency=low

  * Middle mouse click on TrayIcon.
  * Patched version of libzip was temporary given back into goldendict,
    we are waiting for close the bug: #536215.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 10 Jul 2009 09:25:17 +0400

goldendict (0.9.0+svn354-1) experimental; urgency=low

  * SVN revision: 354.
  * Standards-Version bumped to 3.8.2.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 08 Jul 2009 11:16:40 +0400

goldendict (0.9.0+deb1-1) unstable; urgency=low

  * Initial Release, closes: #531766.
  * Sources were repackaged: added external dependence to libzip.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 25 May 2009 23:51:31 +0400
